License Certificate has expired! For Deck of Cards

Experiencing an issue with DECK OF CARDS.  When a user tries to access a restricted confluence page via the DESK OF CARDS page they receive "The license could not be verified:  License Certificate has expired".

The licensing has been verified and the DECK OF CARDS Customware Composition Plugin is not expired.  Version 3.0.5.

 

Need assistance.

3 answers

This widget could not be displayed.

Does the user have access to the restricted confluence page? Might be a weird thrown up error because of it.

This widget could not be displayed.

The user is in a group that is being allowed to view through the deck of cards.  If the user goes directly to the page they can view.  If the user goes through the deck of cards they receive the error and cannot view.

This widget could not be displayed.

Hi William,

       Have you fixed this issue? My user experience same here.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Sep 17, 2018 in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

540 views 7 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you